RubyGems Navigation menu

any_view 0.2.3

View helpers with an absolute minimum of requirements

Versões:

  1. 0.2.3 - June 15, 2010 (110 KB)
  2. 0.2.2 - May 30, 2010 (56 KB)
  3. 0.2.0 - May 30, 2010 (111 KB)
  4. 0.1.0 - December 13, 2009 (28 KB)
Mostrar todas as versões (5)

Runtime Dependencies (1):

  • tilt >= 1
  • Donos:

    Autores:

    • Daniel Neighman

    SHA 256 checksum:

    831eb3f824cafbf473aa80b1a6c2aae037191944e26ea981a1a8fc1c6be3ff87

    Total de downloads 16.008

    Desta versão 4.816

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Links: